Our default PHP on all servers have been updated to PHP 8.2.

There are no plans, at this moment, to remove PHP 7.4 support from our servers, however we have removed PHP 8.0 (marked as EOL) and PHP 8.1 (marked as Security fixed only).

It is very important to update your website to make sure it will work with PHP 8.2, as soon as possible, as we will be removing support for PHP 7.4 at a date that we will announce in the nearĀ future.



Tuesday, July 2, 2024

« Back